<?PHP 
if($headtitleX == 0){$pageTitle=$resultW;}
elseif($headtitleX == 1){$pageTitle=$resultU;}
elseif($headtitleX == 2){$pageTitle=$resultI;}
elseif($headtitleX == 3){$pageTitle=$resultA;}
elseif($headtitleX == 4){$pageTitle=$resultC;}
elseif($headtitleX == 5){$pageTitle=$resultB;}
elseif($headtitleX == 6){$pageTitle=$resultP;}
elseif($headtitleX == 7){$pageTitle=$resultE;}
elseif($headtitleX == 8){$pageTitle=$resultL;}
elseif($headtitleX == 9){$pageTitle=$resultD;}
else{$pageTitle=$resultU;}
?>